[<<][pool][>>][..]
Sun Dec 18 09:19:11 EST 2011

Non -fPIC libstdc++.a

This version gives linking trouble when building C++ shared libraries
due to it not being compiled with -fPIC:

  /usr/lib/gcc/x86_64-linux-gnu/4.4.5/libstdc++.a

However, it seems I do have a higher version installed (dpkg -l libstdc++6)

  libstdc++6 4.6.2-5

What's up here?  This is the machine where the compilation fails:

  libstdc++6-4.4-dev 4.4.5-10

A machine with working compilation has this:

  libstdc++6-4.4-dev 4.4.6-11

I'm going this to see what it gives:

  sudo apt-get install libstdc++6-4.4-de



[Reply][About]
[<<][pool][>>][..]